import 'package:get/get.dart';
import 'package:tone_snap/modules/sidea/upload_method/upload_mothod_controller.dart';

class UploadMethodBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => UploadMethodController());
  }
}
